unit ApplicationsIntro;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  Basic3, StdCtrls, ComCtrls;

type
  TApplicationsIntroForm = class(TBasicForm3)
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  ApplicationsIntroForm: TApplicationsIntroForm;

implementation

{$R *.DFM}

procedure TApplicationsIntroForm.FormCreate(Sender: TObject);
begin
  With RichEdit1.Lines, RichEdit1 do
  begin
    Clear;
    SelAttributes.Color := RGB(51,51,153);
    SelAttributes.Size := 14;
    Add('Applications');
    Add('');
    Paragraph.Numbering := nsBullet;
    Paragraph.FirstIndent := 10;
    Add('Decision making in finance. Give a loan, don''t give a loan');
    Add('Machine fault detection. What has gone bad or is about to');
    Add('Medicine. Will you live or die');
    Add('Optical char recognition');
    Add('Machine vision');
    Add('Time series prediction');
    Add('Predict future from the past expiriences');
    Paragraph.Numbering := nsNone;
    Paragraph.FirstIndent := 0;
    TButton(Self.Owner.FindComponent('btnHelp')).Enabled := false;
  end;
end;

initialization
  RegisterClass(TApplicationsIntroForm);

end.
